

/* Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Baskervville:ital@0;1&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

html {
     scroll-behavior: smooth;
}

body {
     font-family: 'Montserrat', serif;
}

/* ============================
* Fonts
*/
     .baskervville-regular {
          font-family: "Baskervville", serif;
          font-weight: 400;
          font-style: normal;
     }

     .baskervville-regular-italic {
          font-family: "Baskervville", serif;
          font-weight: 400;
          font-style: italic;
     }
     
     .font-montserrat { font-family: "Montserrat", serif; }

     .text-col-1 { column-count: 1; }
     .text-col-2 { column-count: 1; }
     .text-col-3 { column-count: 1; }
     .text-col-4 { column-count: 1; }

     .text-col-1, .text-col-2, .text-col-3, .text-col-4 { column-gap: 1.5rem; }

     .hover\:font-bold:hover { font-weight: bold; }

     .underline-offset-auto { text-underline-offset: auto; }
     .underline-offset-0 { text-underline-offset: 0px; }
     .underline-offset-1 { text-underline-offset: 1px; }
     .underline-offset-2 { text-underline-offset: 2px; }
     .underline-offset-4 { text-underline-offset: 4px; }
     .underline-offset-8 { text-underline-offset: 8px; }


/* ============================
* Aspect ratio tailwind
*/
     .aspect-auto { aspect-ratio: auto; }
     .aspect-square { aspect-ratio: 1 / 1; }
     .aspect-video { aspect-ratio: 16 / 9; }
     .aspect-block { aspect-ratio: 16 / 6; }
     .aspect-uniqueness { aspect-ratio: 16 / 12; }
     @media (min-width: 768px) {
          .md\:aspect-auto { aspect-ratio: auto; }
          .md\:aspect-square { aspect-ratio: 1 / 1; }
          .md\:aspect-video { aspect-ratio: 16 / 9; }
          .md\:aspect-block { aspect-ratio: 16 / 6; }
          .md\:aspect-uniqueness { aspect-ratio: 16 / 12; }
     }
     /* Large (from 1024px and up) */
     @media (min-width: 1024px) {
          .lg\:aspect-auto { aspect-ratio: auto; }
          .lg\:aspect-square { aspect-ratio: 1 / 1; }
          .lg\:aspect-video { aspect-ratio: 16 / 9; }
          .lg\:aspect-block { aspect-ratio: 16 / 6; }
          .lg\:aspect-uniqueness { aspect-ratio: 16 / 12; }
     }

     /* Extra large (from 1280px and up) */
     @media (min-width: 1280px) {
          .xl\:aspect-auto { aspect-ratio: auto; }
          .xl\:aspect-square { aspect-ratio: 1 / 1; }
          .xl\:aspect-video { aspect-ratio: 16 / 9; }
          .xl\:aspect-block { aspect-ratio: 16 / 6; }
          .xl\:aspect-uniqueness { aspect-ratio: 16 / 12; }
     }

/* ============================
* Colors
*/
     /* Backgrounds */
     .bg-brown { background-color: #5A3A00; }
     .bg-gold { background-color: #CAAC67; }
     .bg-light-brown { background-color: #B27953; }
     .bg-purple { background-color: #5559A1; }
     .bg-gradient { background: linear-gradient(181.26deg, #4ACFD8 2.15%, #6F74D0 87%); }
     .bg-teal-dark { background-color: #002A36; }
     .bg-teal-light { background-color: #006C6B; }
     .bg-teal-gradient {
          background: rgb(0,42,54);
          background: linear-gradient(90deg, rgba(0,42,54,1) 0%, rgba(0,42,54,1) 50%, rgba(0,108,107,1) 50%, rgba(0,108,107,1) 100%);
     } 

     /* Text */
     .text-brown { color: #5A3A00; }
     .hover\:text-brown:hover { color: #734b00; }

     .text-red { color: #A0220A; }
     .hover\:text-red:hover { color: #bd280a; }

     .text-gold { color: #CAAC67; }
     .hover\:text-gold:hover { color: #CAAC67; }

     .text-light-brown { color: #B27953; }
     .hover:\:text-light-brown:hover { color: #C89E7A; }

     /* Border */
     .border-brown { border-color: #5A3A00; }
     .hover\:border-brown:hover { border-color: #734b00; }
     .border-gold { border-color: #CAAC67; }
     .hover\:border-gold:hover { border-color: #E2C88C; }

/* ============================
* Line Clamp
*/
     .line-clamp-1 {
          display: -webkit-box;
          -webkit-line-clamp: 1;
          -webkit-box-orient: vertical;
          overflow: hidden;
     }

     .line-clamp-2 {
          display: -webkit-box;
          -webkit-line-clamp: 2;
          -webkit-box-orient: vertical;
          overflow: hidden;
     }

     .line-clamp-3 {
          display: -webkit-box;
          -webkit-line-clamp: 3;
          -webkit-box-orient: vertical;
          overflow: hidden;
     }

     .line-clamp-4 {
          display: -webkit-box;
          -webkit-line-clamp: 4;
          -webkit-box-orient: vertical;
          overflow: hidden;
     }

     .line-clamp-5 {
          display: -webkit-box;
          -webkit-line-clamp: 5;
          -webkit-box-orient: vertical;
          overflow: hidden;
     }

/* ============================
* Main Nav
*/
     /* Simulated bold effect to avoid the juttering of the bold change */
     .main-nav nav a {
          font-weight: normal;
          text-shadow: none;
          transition: all 0.2s ease-in-out;
          pointer-events: auto !important;
     }
     
     .main-nav nav a:hover,
     .main-nav nav a.current {
          text-shadow: 0.5px 0 0 currentColor, -0.5px 0 0 currentColor;
     }

     /* Animated Underline

     .main-nav nav a:before {
          content: "";
          display: block;
          width: 0;
          height: 1px;
          background: #06D8DA;
          position: absolute;
          bottom: 0;
          transition: width 0.3s ease-in-out;
     }
     .main-nav nav a.current:before,
     .main-nav nav a:hover:before {
          transition: width 0.3s ease-in-out;
          width: 100%;
     }
     */


/* ============================
* TW additional styles
*/

     .min-h-vh {
          min-height: 100vh;
     }
     /* Medium (from 768px and up) */
     @media (min-width: 768px) {
          .md\:min-h-vh { min-height: 100vh; }
     }

     @media (min-width: 1024px) {
          .lg\:min-h-vh { min-height: 100vh; }
     }

     .min-h-80vh {
          min-height: 80vh;
     }
     /* Medium (from 768px and up) */
     @media (min-width: 768px) {
          .md\:min-h-80vh { min-height: 80vh; }
     }

     @media (min-width: 1024px) {
          .lg\:min-h-80vh { min-height: 80vh; }
     }
     
     .leading-loose-important {
          line-height: 2 !important;
     }

/* Custom Heights ============================================= */

     .h-200px, .h-250px, .h-300px, .h-400px, .h-600px, .h-800px, .h-1000 { box-sizing: content-box; }

     .h-200px { height: 200px; }
     .h-250px { height: 250px; }
     .h-300px { height: 300px; }
     .h-400px { height: 400px; }
     .h-600px { height: 600px; }
     .h-800px { height: 800px; }
     .h-1000px { height: 1000px; }

     @media (min-width: 640px) {
          .sm\:h-200px { height: 200px; }
          .sm\:h-250px { height: 250px; }
          .sm\:h-300px { height: 300px; }
          .sm\:h-400px { height: 400px; }
          .sm\:h-500px { height: 500px; }
          .sm\:h-600px { height: 600px; }
          .sm\:h-800px { height: 800px; }
          .sm\:h-1000px { height: 1000px; }
     }

     @media (min-width: 768px) {
          .md\:h-200px { height: 200px; }
          .md\:h-250px { height: 250px; }
          .md\:h-300px { height: 300px; }
          .md\:h-400px { height: 400px; }
          .md\:h-500px { height: 500px; }
          .md\:h-600px { height: 600px; }
          .md\:h-800px { height: 800px; }
          .md\:h-1000px { height: 1000px; }
     }

     @media (min-width: 1024px) {
          .lg\:h-200px { height: 200px; }
          .lg\:h-250px { height: 250px; }
          .lg\:h-300px { height: 300px; }
          .lg\:h-400px { height: 400px; }
          .lg\:h-500px { height: 500px; }
          .lg\:h-600px { height: 600px; }
          .lg\:h-800px { height: 800px; }
          .lg\:h-1000px { height: 1000px; }
     }

     @media (min-width: 1280px) {
          .xl\:h-200px { height: 200px; }
          .xl\:h-250px { height: 250px; }
          .xl\:h-300px { height: 300px; }
          .xl\:h-400px { height: 400px; }
          .xl\:h-500px { height: 500px; }
          .xl\:h-600px { height: 600px; }
          .xl\:h-800px { height: 800px; }
          .xl\:h-1000px { height: 1000px; }
     }

     @media (min-width: 1536px) {
          .xxl\:h-200px { height: 200px; }
          .xxl\:h-250px { height: 250px; }
          .xxl\:h-300px { height: 300px; }
          .xxl\:h-400px { height: 400px; }
          .xxl\:h-500px { height: 500px; }
          .xxl\:h-600px { height: 600px; }
          .xxl\:h-800px { height: 800px; }
          .xxl\:h-1000px { height: 1000px; }
     }


/* ============================
* Praise Block
*/

     #influence_praise {
          height: 654px;
          background-position: top center;
          background-repeat: no-repeat;
     }

     /* Swiper */
     .praise-button-next i::before,
     .praise-button-prev i::before { margin: 0 !important; }



/* ============================
* Forms - Positive Influence
*/

/*
     #get_in_touch .wpforms-container {
          margin: 0 !important;
     }

     .wpforms-submit-container {
          text-align: center;
     }

     .pi-med,
     .pi-full {
          border-bottom: 1px lightgray solid !important;
          padding: 0 !important;
          overflow: hidden !important;
     }
     .pi-full.pi-not-inline label {
          width: 100% !important;
     }

     .pi-full.pi-not-inline textarea {
          width: 100% !important;
          max-width: 100% !important;
     }

     div.wpforms-field:first-child,
     div.wpforms-field:nth-child(2) {
          margin-top: 0 !important;
     }

     .pi-med::before,
     .pi-full::before {
          content:" ";
          height:2px;
          width:30px;
          background-color: #6A6A6A;
          position: absolute;
          bottom: -1.5px;
          left: 0;
     }

     .pi-full input,
     .pi-full textarea,
     .pi-med input {
          background: transparent !important;
          border: none !important;
     }

     .pi-full input:focus,
     .pi-full textarea:focus,
     .pi-med input:focus {
          background-color: white !important;
          border: none !important;
          outline: none !important;

     }

     .pi-med {
          width: 100% !important;
          float: left !important;
     }

     .pi-med.pi-mr {
          width: 100% !important;
     }
     .pi-med label {
          float: left !important;
          width: 29% !important;
          margin-top: 12px !Important;
     }
     .pi-med input {
          float: left !important;
          width: 71% !important;
          max-width: 71% !important;
     }

     .pi-full {
          float:left !important;
          width: 100% !important;
          clear: both;
     }

     .pi-full label {
          float: left !important;
          width: 29% !important;
          margin-top: 12px !Important;
     }
     .pi-full input,
     .pi-full textarea {
          float: left !important;
          width: 71% !important;
          max-width: 75% !important;
     }

     .pi-full textarea {
          margin-bottom: 2px !important;
     }

     .wpforms-field {
          overflow: hidden !important;
     }
     .pi-form-button {
          background: linear-gradient(181.26deg, #4ACFD8 2.15%, #6F74D0 87%) !important;
          text-transform: uppercase !important;
          color: white !important;
          margin-top: 30px !important;
     }

     em.wpforms-error {
          position: absolute !important;
          bottom: -23px !important;
     }

     .wpforms-confirmation-container-full {
          background: none !important;
          border: none !important;
     }
     .wpforms-confirmation-container-full::before {
          content: '\e807';
          font-family: 'positiveinfluence';
          vertical-align: middle;
          display: inline-block !important;
          font-size: 2em;
          margin-right: 0.5em;
          color: lightgray;
     }

     .wpforms-confirmation-container-full p {
          display: inline-block !important;
          width: 80% !important;
          vertical-align: middle !important;
          line-height: 1em !important;
     }
*/


/* ============================
* Slider
*/

     .swiper {}

     .swiper-slide {}

     .titleGallery .swiper-button-next, .titleGallery .swiper-button-prev {
          top: 35%;
          color: white;
     }

/* ============================
* RTE Content
*/
     /* Headings */

     .rte h1 {
          font-size: 4.7em; /* 75px */
     }

     .rte h2 {
          font-size: 3.6em; /* 58px */
     }

     .rte h3 {
          font-size: 2.8em; /* 45px */
     }

     .rte h4 {
          font-size: 2.2em; /* 35px */
     }

     .rte h5 {
          font-size: 1.8em; /* 29px */
     }

     .rte h6 {
          font-size: 1.6em; /* 25px */
     }


     .rte h1, .rte h2, .rte h3, .rte h4, .rte h5, .rte h6 {
          line-height: 1em;
          margin-bottom: 0.4em;
     }


     /* Links */

     .rte a {
          
     }

     /* Paragraphs */

     .rte p {
          margin-bottom: 1.5em;
          margin-top: 0;
          line-height: 1.6em;
     }
     .rte p:last-child { margin-bottom: 0 !important; }


     /* Images */

     .rte .alignleft img,
     .rte .alignright img,
     .rte .aligncenter img {
          width: 100% !important;
          object-fit: cover;
          max-height: 50vh;
     }

     .rte .aligncenter,
     .rte .alignleft,
     .rte .alignright {
          width: 100% !important;
          object-fit: cover;
          max-height: 70vh;
          object-position: center;
     }

     .rte .aligncenter {
          transform: scale(1.2); /* Aumenta el ancho a 1.5 veces */
          margin: 6rem 0;
     }

     .rte div.aligncenter {
          margin-bottom: 10rem;
     }


     .rte blockquote p {
          text-align: center;
          font-size: 3rem;
          margin: 0;
          padding: 3rem;
          display: block;
     }

     .rte blockquote.float-left {
          width: 50%;
          margin-right: 3rem;
     }
     .rte blockquote.float-right {
          width: 50%;
          margin-left: 3rem;
     }

     /* Paragraph Columns */
     p.rte-columns {
          column-count: 1;
          column-gap: 0;
     }


     .rte ul { list-style: disc;}
     .rte ol { list-style: decimal; }
     .rte ol, .rte ul {
          padding-left: 3rem;
          margin-bottom: 1.5em;
     }

     .rte ul li,
     .rte ol li {
          padding-bottom: 10px;
     }

     .rte table {
          width: 100%;
          border: 1px solid lightgray;
     }

     .rte table thead {
          background-color: black;
          color:white;
     }

     .rte table tbody {
     }

     .rte table th {
          padding: 0.4rem;
          margin: 1px;
          border: 3px solid white;
     }

     .rte table td {
          padding: 0.4rem 0.8rem;
          margin: 1px;
          border: 3px solid white;
     }

     .rte table tr {
     }
     .rte table tr:nth-child(even) {
          background-color: #f4f4f4;
     }


/* ============================
* Journey RTE
*/

     /* Paragraph bullets */
     .rte.journey-rte {

     }

     .rte ol, .rte ul { padding-left: 1rem; }

     .rte.journey-rte ul li {

     }

     .rte.journey-rte a {
          color: #A0220A;
          font-weight: 700 !important;
     }

     @media (max-width: 639px) {
          .rte.journey-rte p:before {
               left: -13vw;
          }

          .rte.journey-rte p {
               position: relative;
          }
          .rte.journey-rte p:after {
               content:'';
               background-color: #5A3A00;
               display: block;
               width: 1px;
               position: absolute;
               left:-12.2vw;
               top: 16px;
               bottom: -50px;
          }

          .rte.journey-rte p:last-child:after {
               bottom: 0;
          }

          .journey-mobile-line:after {
               content: '';
               background: #5A3A00;
               width: 1px;
               height: 100px;
               display: block;
               margin: -30px auto 70px auto;
          }

     }

     @media (min-width: 640px) {

          .inverted-layout .rte.journey-rte p:before {
               right: -5px;
               left: auto;
          }

          .journey:before {
               content: '';
               background: #5A3A00;
               position: absolute;
               width: 1px;
               top: 20px;
               bottom: -20px;
               left: 50%;
          }
     }


/* ============================
* Submit your story
*/

     .submit-your-story .rte a {
          color: #A0220A;
          font-weight: 700 !important;
     }

/* ============================
* Authors Styles
*/


/* ============================
* Extra Heights
*/

     /* Extra small (smallest screens) */
     .h-416 { height: 26rem; }
     .h-448 { height: 28rem; }
     .h-480 { height: 30rem; }
     .h-512 { height: 32rem; }
     .h-544 { height: 34rem; }
     .h-576 { height: 36rem; }
     .h-600 { height: 38rem; }


     /* Small (from 640px and up) */
     @media (min-width: 640px) {
          .sm\:h-416 { height: 26rem; }
          .sm\:h-448 { height: 28rem; }
          .sm\:h-480 { height: 30rem; }
          .sm\:h-512 { height: 32rem; }
          .sm\:h-544 { height: 34rem; }
          .sm\:h-576 { height: 36rem; }
          .sm\:h-600 { height: 38rem; }
     }

     /* Medium (from 768px and up) */
     @media (min-width: 768px) {
          .md\:h-416 { height: 26rem; }
          .md\:h-448 { height: 28rem; }
          .md\:h-480 { height: 30rem; }
          .md\:h-512 { height: 32rem; }
          .md\:h-544 { height: 34rem; }
          .md\:h-576 { height: 36rem; }
          .md\:h-600 { height: 38rem; }
     }

     /* Large (from 1024px and up) */
     @media (min-width: 1024px) {
          .lg\:h-416 { height: 26rem; }
          .lg\:h-448 { height: 28rem; }
          .lg\:h-480 { height: 30rem; }
          .lg\:h-512 { height: 32rem; }
          .lg\:h-544 { height: 34rem; }
          .lg\:h-576 { height: 36rem; }
          .lg\:h-600 { height: 38rem; }
     }

     /* Extra large (from 1280px and up) */
     @media (min-width: 1280px) {
          .xl\:h-416 { height: 26rem; }
          .xl\:h-448 { height: 28rem; }
          .xl\:h-480 { height: 30rem; }
          .xl\:h-512 { height: 32rem; }
          .xl\:h-544 { height: 34rem; }
          .xl\:h-576 { height: 36rem; }
          .xl\:h-600 { height: 38rem; }
     }

     /* 2 Extra large (from 1536px and up) */
     @media (min-width: 1536px) {}

     /* 3 Extra large (from 1920px and up) */
     @media (min-width: 1920px) {}

     /* 4 Extra large (from 2560px and up) */
     @media (min-width: 2560px) {}

     /* 5 Extra large (from 3840px and up) */
     @media (min-width: 3840px) {}

     /* 6 Extra large (from 5120px and up) */
     @media (min-width: 5120px) {}

     /* 7 Extra large (from 6400px and up) */
     @media (min-width: 6400px) {}

     /* 8 Extra large (from 7680px and up) */
     @media (min-width: 7680px) {}

     /* 9 Extra large (from 8960px and up) */
     @media (min-width: 8960px) {}

     /* 10 Extra large (from 10240px and up) */
     @media (min-width: 10240px) {}



/* ============================
* Mobile Nav
*/

     /* Mobile Menu Overlay
     –––––––––––––––––––––––––––––––––––––––––––––––––– */
     #mobmenuoverlay

/* ============================
* Header
*/
     #main_home_hero { height: 710px; }

/* ==========================================================================
* sm - Small
*/
     @media (min-width: 640px) {

          #influence_praise { height: 833px; }

          .pi-med label,
          .pi-full label {
               /*width: 25% !important;*/
               width: 100% !important;
          }
          .pi-med input,
          .pi-full input,
          .pi-full textarea {
               width: 74% !important;
               max-width: 74% !important;
          }

          #get_in_touch .wpforms-container {
               margin-top: 12px !important;
               margin-bottom: 12px !important;
          }

     }


/* ==========================================================================
* md - Medium
*/
     @media (min-width: 768px) {

          #main_home_hero { height: 568px; }

          .pi-med {
               width: 50% !important;
               float: left !important;
               clear: none !important;
               padding: 0 !important;
          }

          .pi-med.pi-mr {
               width: 48% !important;
               margin-right: 2% !important;
          }
          .pi-med label {
               width: 30% !important;
          }
          .pi-med input {
               width: 69% !important;
          }


          .pi-full label {
               width: 14% !important;
          }
          .pi-full input,
          .pi-full textarea {
               width: 85% !important;
               max-width: 85% !important;
          }

          .wpforms-submit-container {
               text-align: left;
          }

     }

/* ==========================================================================
* lg - Large
*/
     @media (min-width: 1024px) {

          .text-col-1 { column-count: 1; }
          .text-col-2 { column-count: 2; }
          .text-col-3 { column-count: 3; }
          .text-col-4 { column-count: 4; }

          p.rte-columns {
               column-count: 2;
               column-gap: 2rem;
          }

          .rte .alignleft img,
          .rte .alignright img,
          .rte .aligncenter img {
               max-height: 70vh;
          }

          .rte .alignleft {
               width: 50% !important;
               float: left;
               margin-left: -6rem;
               margin-right: 6rem;
               margin-bottom: 2rem;
               display: block;
          }
          .rte .alignright {
               width: 50% !important;
               float: right;
               margin-right: -6rem;
               margin-bottom: 2rem;
               margin-left: 6rem;
               display: block;
          }
          .rte .aligncenter {
               width: 100% !important;
               object-fit: cover;
               max-height: 70vh;
               object-position: center;
               transform: scale(1.2); /* Aumenta el ancho a 1.5 veces */
               margin: 6rem 0;
          }
     }

/* ==========================================================================
* xl - Extra Large
*/
     @media (min-width: 1280px) {

          #influence_praise { height: 920px; }

     }


/* ==========================================================================
* 2xl - 2 Extra Large
*/
     @media (min-width: 1536px) {

          #influence_praise { height: 970px; }

          .pi-med label {
               width: 20% !important;
          }
          .pi-med input {
               width: 79% !important;
               max-width: 79% !important;
          }

          .pi-full label {
               width: 10% !important;
          }
          .pi-full input,
          .pi-full textarea {
               width: 89% !important;
               max-width: 89% !important;
          }

     }

/* ==========================================================================
* More...
*/
     @media (min-width: 1800px) { #influence_praise { height: 1030px; } }
     @media (min-width: 2000px) { #influence_praise { height: 1110px; } }

/* ==========================================================================
* Arrows
*/
     
     .arrow {
          background: #CAAC67;
          
          margin: 0 auto;
          position: relative;
          display: inline-block;
          vertical-align: middle;

          &:before,
          &:after {
          content: "";
               background: #CAAC67;
               position: absolute;
          }

          &:before {
               transform: rotate(-45deg);
          }

          &:after {
               transform: rotate(45deg);
          }
     }

     .arrow.arrow-big {
          height: 3px;
          width: 30px;
     
          &:before,
          &:after {
               height: 3px;
               width: 15px;
          }

          &:before {
               right: -3px;
               bottom: -4px;
          }

          &:after {
               right: -3px;
               top: -4px;
          }
     }

     .arrow.arrow-small {
          height: 1px;
          width: 15px;
     
          &:before,
          &:after {
               height: 1px;
               width: 7px;
          }

          &:before {
               right: -2px;
               bottom: -2.5px;
          }

          &:after {
               right: -2px;
               top: -2.5px;
          }
     }

/* ==========================================================================
* WP Forms
*/

     .wpforms-submit {
          font-family:'Libre Baskerville' !important;
          text-transform: uppercase !important;
          background: transparent  !important;
          border: 1px solid #B27953 !important;
          border-radius: 0 !important;
          padding: 20px 30px !important;
          height: auto !important;
          font-size: 0.8em !important;
     }

     form.wpforms-form input,
     form.wpforms-form textarea {
          background: none !important;
          color: white !important;
          border-radius: 0 !important;
          border-top: none !important;
          border-left: none !important;
          border-right: none !important;
          border-bottom: 1px solid white !important;
          padding: 0 !important;
     }

     form.wpforms-form input.wpforms-error,
     form.wpforms-form textarea.wpforms-error {
          border-color: red !important;
     }

     form.wpforms-form input::placeholder,
     form.wpforms-form textarea::placeholder {
          color: white !important;
     }
     form.wpforms-form input:focus,
     form.wpforms-form textarea:focus,
     form.wpforms-form input:active,
     form.wpforms-form textarea:active{
          /* background-color: rgba(255, 255, 255, 0.1) !important; */
          border-top: none !important;
          border-left: none !important;
          border-right: none !important;
          box-shadow: none !important;
     }


/* ==========================================================================
* Mailchimp Forms
*/


     #mc_embed_signup {
          background: transparent  !important;
          padding: 20px 0 !important;
          height: auto !important;
          font-size: 0.8em !important;
     }

     #mc-embedded-subscribe-form input.mailchimp-input,
     #mc-embedded-subscribe-form textarea.mailchimp-input {
          border-bottom: 1px solid white !important;
     
          width: 100% !important;
     }

     #mc-embedded-subscribe-form textarea:focus, #mc-embedded-subscribe-form input:not([type="submit"]):focus, #mc-embedded-subscribe-form textarea:active, #mc-embedded-subscribe-form input:not([type="submit"]):active {
          outline: none !important;
          background-color: none !important;
          color: white !important;
          border-bottom: 1px solid white !important;
          border-top: none !important;
          border-left: none !important;
          border-right: none !important;
          box-shadow: none !important;
     }

     /* Change autocomplete styles in WebKit */
     #mc-embedded-subscribe-form input:not([type="submit"]):-webkit-autofill,
     #mc-embedded-subscribe-form input:not([type="submit"]):-webkit-autofill:hover, 
     #mc-embedded-subscribe-form input:not([type="submit"]):-webkit-autofill:focus,
     #mc-embedded-subscribe-form textarea:-webkit-autofill,
     #mc-embedded-subscribe-form textarea:-webkit-autofill:hover,
     #mc-embedded-subscribe-form textarea:-webkit-autofill:focus,
     #mc-embedded-subscribe-form select:-webkit-autofill,
     #mc-embedded-subscribe-form elect:-webkit-autofill:hover,
     #mc-embedded-subscribe-form select:-webkit-autofill:focus {
          border-bottom: 1px solid white !important;
          border-left: none !important;
          border-right:none !important;
          border-top: none !important;
          -webkit-text-fill-color: #F1F1F1 !important;
          -webkit-box-shadow: 0 0 0px 1000px black inset !important;
     }


	/* Heritage Page Full Width Override */
	#landing-header { padding: 0 !important; }
	#landing-header .container { 
		max-width: 100% !important; 
		padding: 0 !important; 
		margin: 0 !important;
	}
	#landing-header .rte { padding: 0 !important; }
	#landing-header .rte p { margin-bottom: 0 !important; }
	#landing-header .rte h1,
	#landing-header .rte h2 { 
		font-size: inherit !important;
		line-height: inherit !important;
		margin-bottom: 0 !important;
	}
	#landing-header .rte ul { 
		padding-left: 0 !important; 
		list-style: none !important;
	}

	/* Heritage Page Fix */
	.page-heritage .rte h1,
	.page-heritage .rte h2 {
	  font-size: inherit !important;
	  line-height: inherit !important;
	  margin: 0 !important;
	}
	.page-heritage .rte p {
	  margin: 0 !important;
	  line-height: inherit !important;
	}
	.page-heritage .rte ul {
	  padding: 0 !important;
	  list-style: none !important;
	  margin: 0 !important;
	}
	.page-heritage #landing-header {
	  padding: 0 !important;
	}
	.page-heritage #landing-header .container {
	  max-width: 100% !important;
	  padding: 0 !important;
	}


.mobile-menu-overlay.overlayIn {
  opacity: 1;
}
.mobile-menu-overlay.overlayOut {
  opacity: 0;
}

/* .mobile-menu-overlay.overlayIn {
  opacity: 1;
}
.mobile-menu-overlay.overlayOut {
  opacity: 0;
}
 */
/* body.nav-is-toggled {
    overflow: hidden;
    height: 100vh;
}
 */
html:has(body.nav-is-toggled) {
    overflow: hidden;
}
.nav-drill.linksOut {
    transform: translateY(20%);
    opacity: 0;
}
.nav-drill.linksIn {
    transform: translateY(0%);
    opacity: 1;
}
 .nav-is-toggled::after {
	 opacity: 1;
	 visibility: visible;
}
/* .nav-drill {
    z-index: 100;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    transition: 0.45s;
} */

.nav-drill {
    z-index: 100;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    transition: 0.45s;
    max-height: calc(100dvh - 96px);
}
.nav-items {

}
.nav-item:not(:last-child) {
    border-bottom: solid 1px #d1d5db;
}
 .nav-link {

}
 .nav-expand-content {
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 transform: translateX(100%);
	 background-color: #fff;
	 transition: 0.3s;
	 visibility: hidden;
}
 .nav-expand-content .nav-item:not(:last-child) {
	 border-bottom: solid 1px #efefef;
}
 .nav-expand-content .nav-link {
	 background-color: #fff;
}
 .nav-expand-content .nav-back-link {
	 display: flex;
	 align-items: center;
	 background-color: black !important;
	 color: #fff;
}
 .nav-expand-content .nav-back-link::before {
	 content: '\f053';
	 margin-right: 0.5em;
	 font-family: 'Font Awesome 5 Free';
}
 .nav-expand-link {
	 display: flex;
	 justify-content: space-between;
}
 .nav-expand-link::after {
	 content: '\f054';
	 flex: 0 1 auto;
  font-family: 'Font Awesome 5 Free';
}
 .nav-expand.active > .nav-expand-content {
	 transform: translateX(0);
	 visibility: visible;
}
 .nav-expand .nav-expand-content {
	 background-color: #fff;
}
 .nav-expand .nav-expand-content .nav-link {
	 background-color: #fff;
}
 .nav-expand .nav-expand-content .nav-expand-content {
	 background-color: #fff;
}
 .nav-expand .nav-expand-content .nav-expand-content .nav-link {
	 background-color: #fff;
}
 .nav-expand .nav-expand-content .nav-expand-content .nav-expand-content {
	 background-color: #fff;
}
 .nav-expand .nav-expand-content .nav-expand-content .nav-expand-content .nav-link {
	 background-color: #fff;
}
 .nav-expand .nav-expand-content .nav-expand-content .nav-expand-content .nav-expand-content {
	 background-color: #fff;
}
 .nav-expand .nav-expand-content .nav-expand-content .nav-expand-content .nav-expand-content .nav-link {
	 background-color: #fff;
}

@font-face {
  font-family: 'positiveinfluence';
  src: url('../icons/font/positiveinfluence.eot?99816596');
  src: url('../icons/font/positiveinfluence.eot?99816596#iefix') format('embedded-opentype'),
       url('../icons/font/positiveinfluence.woff2?99816596') format('woff2'),
       url('../icons/font/positiveinfluence.woff?99816596') format('woff'),
       url('../icons/font/positiveinfluence.ttf?99816596') format('truetype'),
       url('../icons/font/positiveinfluence.svg?99816596#positiveinfluence') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'positiveinfluence';
    src: url('../font/positiveinfluence.svg?99816596#positiveinfluence') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "positiveinfluence";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-arrow-left:before { content: '\e800'; } /* '' */
.icon-arrow-right:before { content: '\e801'; } /* '' */
.icon-close:before { content: '\e802'; } /* '' */
.icon-menu:before { content: '\e803'; } /* '' */
.icon-instagram:before { content: '\e804'; } /* '' */
.icon-linkedin:before { content: '\e805'; } /* '' */
.icon-new-window:before { content: '\e806'; } /* '' */
.icon-mail:before { content: '\e807'; } /* '' */
.icon-facebook-2:before { content: '\e80d'; } /* '' */
.icon-instagram-2:before { content: '\e80e'; } /* '' */
.icon-twitter-2:before { content: '\e80f'; } /* '' */
.icon-youtube-2:before { content: '\e810'; } /* '' */
.icon-linkedin-2:before { content: '\e811'; } /* '' */


